package com.foreverwin.mesnac.dispatch.dto;

import java.io.Serializable;

public class SfcDispatchEmployeeDto implements Serializable {

    private String site;
    private String sfcDispatchBo;
    private String [] dispatchEmployee;

    public String getSite() {
        return site;
    }

    public void setSite(String site) {
        this.site = site;
    }

    public String getSfcDispatchBo() {
        return sfcDispatchBo;
    }

    public void setSfcDispatchBo(String sfcDispatchBo) {
        this.sfcDispatchBo = sfcDispatchBo;
    }

    public String[] getDispatchEmployee() {
        return dispatchEmployee;
    }

    public void setDispatchEmployee(String[] dispatchEmployee) {
        this.dispatchEmployee = dispatchEmployee;
    }
}
